#!perl
# vim:syntax=perl:

BEGIN { $| = 1; print "1..3\n"; }
END {print "not ok 1\n" unless $loaded;}
use Win32::ChangeNotify;
$loaded = 1;
print "ok 1\n";

print 'not ' if FILE_NOTIFY_CHANGE_FILE_NAME == 0;
print "ok 2\n";

print 'not ' if INFINITE == 0;
print "ok 3\n";
